\begin{tabular}{l|rr|rr|r}
\toprule
{} & \m{\#rés.} & \m{tps (s)} & \m{\#rés. comm.} & \m{tps comm. (s)} & \m{\#tot.} \\
\midrule
$\mathtt{RES}(\mathcal{H}^{\mathtt{base}}, \mathcal{B}^\mathtt{EXP3}, \mathcal{R}^\mathtt{esb})$                        &      $\bf551$ &    $\bf77\,437$ &            $527$ &          $\bf20\,076$ &      $567$ \\
$\mathtt{RES}(\mathcal{H}^{\mathtt{base}}, \mathcal{B}^\mathtt{TS}, \mathcal{R}^\mathtt{esb})$                          &      $550$ &    $81\,688$ &            $527$ &          $21\,446$ &      $567$ \\
$\mathtt{RES}(\mathcal{H}^{\mathtt{base}}, \mathcal{B}^\mathtt{UCB1}, \mathcal{R}^\mathtt{esb})$                        &      $550$ &    $86\,134$ &            $527$ &          $28\,341$ &      $567$ \\
$\mathtt{RES}(\mathcal{H}^{\mathtt{base}}, \mathcal{B}^\mathtt{MOSS}, \mathcal{R}^\mathtt{esb})$                        &      $547$ &    $86\,687$ &            $527$ &          $23\,498$ &      $567$ \\
$\mathtt{RES}(\mathcal{H}^{\mathtt{base}}, \mathcal{B}^\mathtt{\varepsilon\textrm{-}Greedy}, \mathcal{R}^\mathtt{esb})$ &      $541$ &   $106\,624$ &            $527$ &          $32\,052$ &      $567$ \\
\bottomrule
\end{tabular}
